.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 400px;
  height: 265px;
  margin: 68px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 225px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 681px;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/smart-home-5.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/person-using-smartphone-his-auto.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/close-up-woman-using-virtual-ass.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/person-showcasing-their-home-through-smartphone_23-2151624895.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #db545a);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 735px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 92px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1449px;
  }
}